Bug 208750 - documented "objdump -j" option doesn't seem to exist
Summary: documented "objdump -j" option doesn't seem to exist
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 16:10 UTC by Robert P. J. Day
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 06:08:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert P. J. Day 2006-10-01 16:10:17 UTC
while the man page for "objdump" clearly describes the -j/--section option(s)
for dumping a specific object file section, neither of those options are
recognized for the current version of objdump (binutils-2.16.91.0.6-5
).

p.s.  those options are also *not* displayed if you just run objdump with no
options or arguments to get its help information.  so i'm guessing they don't
really exist anymore, and the man page should just be updated.

Comment 1 Robert P. J. Day 2006-10-01 16:15:20 UTC
ack, never mind, i accidentally omitted the "-s" option.  my bad.  sorry.


Note You need to log in before you can comment on or make changes to this bug.